<_templates Include="plants" />
<PlantBrand
	_template="SmallRock"
	DistSkipPercentage="0.1"
	PlantingMinSpacing="0.05"
	PlantingOffsetY="0.1"
>
	<PhysicsModel>
		<Body Mass="10" NoSoftContacts="true">
			<Constraint BreakOffThreshold="0" Type="Fixed" />
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0" Size="(1.0; 1.0)" />
	<ChunksBreak Threshold="1" />
	<Landmark Color="g(149; 149; 149)" Size="2" Texture="landmark_tree.tga" />
</PlantBrand>
